body{margin:0 auto;font-size:12px;color:#1d1811;line-height:18px;}
.bold{font-weight:bold !important;}
.sinmargen{margin:0;padding:0;}
.sinmargen-lr{margin-left:0;margin-right:0;}
.alto600{height:500px;}
.mapa_rio{position:relative;}
.mapa_rio_lef{position:absolute;width:30%;height:100%;left:0;min-height:500px;z-index:3;}
.mapa_rio_right{position:absolute;width:30%;height:100%;right:0;min-height:500px;z-index:3;}
textarea.form-control{resize:none;}
.fs13{font-size:13px;}
.fs16{font-size:13px;}
.fs30{font-size:30px;}
.fs24{font-size:24px;}
.fs17{font-size:17px;}
.fs18{font-size:18px;}
.white,.item div > p{color:white !important;}
#form-contactanos-info{margin-top:40px;}
.tablaaffiliadosregizq{background:url(/webimages/backgrounds/back_box_izq.jpg) repeat-y;padding:5px;padding-right:10px;text-align:right;}
.tablaaffiliadosregder{background:url(/webimages/backgrounds/back_box_der.jpg) repeat-y;padding:5px;text-align:left;}
.captcha{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#1d1811;}
hr{margin:30px 0 !important;}
hr.testimonial{margin:5px 0 20px !important;border-right-color:#857260;}
.btn-testimony{border-radius:10px;color:#857260;padding:5px 20px;font-weight:bold;background-color:white !important;}
#pagetours p{font-family:'Raleway', sans-serif;}
.form-control{height:30px;}
.Raleway{font-family:'Raleway', sans-serif;}
.Montserrat{font-family:'Montserrat', sans-serif;}
#form-contact-outer{padding:20px;border:1px solid #C1B4A4;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;margin-top:40px;}
#form-contact-outer label, #form-contact-outer h3{font-size:16px;}
h1{margin-top:50px;font-family:'Montserrat', sans-serif;font-size:31px;color:#857260;line-height:26px;font-weight:500;}
#inclusive-adventure{color:#FFF;text-align:center;margin-top:30px;}
#inclusive-adventure-1{background-color:#CBBAA9;padding:30px 0;}
#inclusive-adventure-2{padding:30px;background-color:#CBBAA9;}
#inclusive-adventure .bg{background-color:#CBBAAA;}
#inclusive-adventure .col-sm-1{padding:10px;}
#inclusive-adventure img{height:71px;margin:25px auto 15px;}
#banner{margin-top:15px;margin-bottom:30px;}
.margenizq{}
h2{margin:0 0 20px 0;font-family:'Montserrat', sans-serif;font-size:19px;color:#857260;font-weight:400;}
i.fa{background-color:#83582D;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;line-height:20px;width:20px;height:20px;color:#E3D4BF;text-align:center;}
#menu .navbar-nav>li>a{}
.nav>li>a:hover, .nav>li>a:focus{background-color:none !important;}
#main-menu .nav>li>a:hover, #main-menu .nav>li>a:focus, #main-menu .nav>li>a.selected{background-color:#1bb1b6;border-radius:10px 10px 0 0;background-size:100% 100%;color:white !important;}
i.fa:hover{background-color:#83582D;}
h4{font-family:'Montserrat', sans-serif;color:#857260;font-weight:500;}
h3{font-family:'Montserrat', sans-serif;font-size:13px;color:#857260;margin-top:3px;margin-bottom:2px;}
form input{font-family:'Questrial', sans-serif !important;}
.text-desription p{font-family:'Raleway', sans-serif !important;}
#menu nav{border:none;}
p, ul{font-size:15px;color:#857260;line-height:20px;}
#tourfields{font-family:'Questrial' !important, sans-serif;font-size:15px;color:#695039;}
#menu .navbar-nav>li>a{color:#695039;font-size:15px;font-family:'Questrial', sans-serif;}
img{border:0;}
.Questrial{font-family:'Questrial', sans-serif;}
#top{background-color:#0C6295;padding-top:5px;padding-bottom:5px;}
.idioma{font-size:13px;color:#865F38;}
.idioma a{text-decoration:none;}
#suscribe input{border-radius:10px;}
.btn-testimony{font-family:'Montserrat', sans-serif !important;font-size:14px;text-transform:uppercase;}
.btn-reservar,.btn-reservar:hover{padding:0;height:auto;width:100px;background-color:white;*/}
#menu-redes-sociales{}
#menu-redes-sociales li img.phone-icon{float:left;}
#menu-redes-sociales li a{padding:5px 0;font-family:'Montserrat', sans-serif;color:#695039;}
#menu-redes-sociales li a img{width:70%;}
#menu-redes-sociales li a.phone-number{float:left;margin-top:3px;color:#fffff3;}
#menu-redes-sociales li a:hover{padding:5px 0;background-color:#0E70aa;}
#menu-redes-sociales li.selected{background-color:#0C6295;}
#maincontent{margin-top:30px;}
#menu .selected{background-color:#1bb1b6;border-radius:10px 10px 0 0;cursor:pointer;background-size:100% 100%;color:white;}
#menu li.selected a,#menu li.selected a:hover{color:white !important;text-shadow:-1px 2px 8px #0C164B;}
#top .navbar-nav>li{float:left;margin-left:5px;}
#top .navbar-nav>li+li{}
#top .navbar-nav>li>a{padding-top:0!important;padding-bottom:0!important;font-size:12px;}
#top .navbar-nav>li>a.contact-us{margin-top:3px;background-color:white;padding:5px;border-radius:4px;}
#menu .navbar-toggle{z-index:100;background-color:#1bb1b6;margin:0;}
#reserve-online{position:absolute;height:100%;top:0;background-color:rgba(0, 0, 0, 0.4);background:rgba(0, 0, 0, 0.4);color:rgba(0, 0, 0, 0.4);min-width:340px;padding:80px 30px 0 30px;margin-left:5%;z-index:100;}
#reserv-and-slideshow{position:relative;}
.preca-azul{position:absolute;top:0;right:0;width:450px;z-index:100;}
.world-travel-awards{bottom:15%;z-index:100;right:2%;position:absolute;}
.images-top-banner{height:50px;margin-bottom:-50px;margin-top:-30px}
.main-menu-header{margin-top:20px;margin-bottom:0;}
.date-box{padding-left:0;position:relative;}
.date-icon{position:absolute;right:20px;top:7px;}
.trip-adv-footer{width:65%;margin:0 auto;}
.allrights p{font-size:12px;}
ul.nav-footer li{height:25px;float:left;border-right:1px solid #6F5E4C;margin:10px 0;}
.elderecho { border-right:none;}
#schedulesel,#numchildren{margin-bottom:10px;}
#inclusive-adventure-1{width:69%;float:left;background-color:#CBBAA9;text-align:center;border-radius:10px 0 0 10px;}
#inclusive-adventure-2{width:29%;float:left;margin-left:2%;background-color:#CBBAA9;text-align:center;border-radius:0px 10px 10px 0px;}
#inclusive-adventure-1 .item{width:20%;float:left;}
#inclusive-adventure-2 .item{width:50%;float:left;}
.iconos-slider{margin-top:-60px;margin-right:30px;z-index:100;}
.iconos-slider .col-sm-3{padding:0;}
.iconos-slider img{margin:0 auto;}
.pasos-reserva ul li{float:left;list-style:none;}
#rightbar img{width:100%;}
.lchat{margin:20px 0;}
.rioplus{margin-top:-20px;width:85%;}
body#pagetours .container-fluid{padding:0;}
body#gp-conv #footer,body#pagetours #footer,body#s-contactanos #footer, body#quienes-sonmos #footer, body#preservacion-hambiental #footer{margin-left:0;margin-right:0;}
.separador-form{margin:10px 0 30px 0 !important;}
.form-gc{margin-bottom:20px;}
#principal .form-group.row{margin-right:0;margin-left:0;}
#principal label, #principal{color:#857260;}
table#tablacredit tr td{padding:10px;}
table#tablacredit tr td input[type=radio],table#tablacredit tr td input[type=checkbox],#principal input, #principal input[type=checkbox], #principal input[type=radio], #principal select, #principal textarea{border-radius:5px;border:1px solid #6F5E4C;width:100%;}
#principal textarea{resize:none;}
table#tablacredit tr td input,table#tablacredit tr td select{border-radius:5px;border:1px solid #6F5E4C;}
.img-continuar{float:left;margin-right:20px;}
#tour-rio-secreto img{margin:0 auto;width:100%;}
#tour-rio-secreto h4 strong{font-weight:500;}
#reserve-online label{text-align:left;color:#FFF;}
.navbar-toggle .icon-bar{background-color:#FFF;}
.rollover{}
.form-group{margin-bottom:10px!important}
.tripadvisor{position:absolute;z-index:8;top:454px;left:65%;}
#reserve{width:219px;text-align:left;font-size:13px;font-stretch:condensed;}
.superior{background:url(/webimages/botones/menu/rio_secreto_tours.png);height:34px;}
.inside{background:url(/webimages/botones/menu/cuevas_mexico.jpg) repeat-y;color:#ffffff;padding-left:10px;padding-right:10px;text-align:center;}
.notopgap{margin-top:0;}
.nobottomgap{margin-bottom:0;padding-right:0;}
.inferior{background:url(/webimages/botones/menu/turismo_responsable.png);height:11px;}
#datesel,.combotext{font-size:11px;font-stretch:ultra-condensed;color:#857260;}
#tourfields .combotext{font-weight:bold;}
#tourfields #datesel{background-color:white;}
.book-btn{margin-top:-12px;display:block;}
.boton{}
.boton a{}
.boton:hover{}
#menucafe{height:43px;background:url(/webimages/backgrounds/rio_subterraneo.gif) repeat-x;padding-left:100px;}
#menucafe ul{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;text-decoration:none;margin:0;padding:0;list-style:none;}
#menucafe li, #menucafe li.notselected{display:inline;height:43px;text-align:center;padding:0;margin-right:4px;float:left;}
#menucafe a{height:43px;color:#ffffff;float:left;margin:0;padding-left:7px;text-decoration:none;}
#menucafe a span{height:30px;display:block;padding:13px 13px 0px 5px;}
#menucafe a span{float:none;}
#menucafe li.selected{height:43px;display:inline;background:url(/webimages/botones/menu/playadelcarmen_tours_2.jpg) repeat-x center top;text-align:center;padding:0;margin-right:4px;float:left;}
#menucafe li.selected a{height:43px;color:#ffffff;background:url(/webimages/botones/menu/playadelcarmen_atraction.jpg) no-repeat left top;float:left;margin:0;padding-left:7px;text-decoration:none;}
#menucafe li.selected a span{height:30px;background:url(/webimages/botones/menu/playadelcarmen_tours_1.jpg) no-repeat right top;display:block;padding:13px 13px 0px 5px;*/}
#menuverde10, #menuverde0, #menuverde1,#menuverde3,#menuverde4, #menuverde5,#menuverde6, #menuverde11{height:36px;background:url(/webimages/backgrounds/rio_subterraneo_mexico2.gif) repeat-x;font-size:14px;padding-top:10px;color:#ffffff;}
#menuverde0 a, #menuverde1 a, #menuverde3 a, #menuverde4 a, #menuverde5 a, #menuverde6 a, #menuverde10 a{color:#ffffff;margin:0;padding-left:7px;text-decoration:none;}
#menuverde0 .selected, #menuverde1 .selected, #menuverde3 .selected, #menuverde4 .selected, #menuverde5 .selected, #menuverde6 .selected, #menuverde10 .selected{color:#ECBD2B;}
#sombra{height:36px;background:url(/webimages/backgrounds/natural_tour.png) no-repeat;}
#boxprincipal{width:495px;height:150px;float:left;text-align:justify;border-right-color:#c3c3c3;border-right-style:dotted;border-right-width:1px;padding:0px 10px 0px 10px;}
#boxmapa{border-right-color:#c3c3c3;border-right-style:dotted;}
#boxprincipal p{font-size:14px;color:#1d1811;line-height:21px;}
#boxprincipal a{font-size:14px;font-weight:bold;color:#d8b548;line-height:21px;text-decoration:none;}
#boxprincipal a:hover, #boxtexto a:hover{text-decoration:underline;}
.boxtexto{width:222px;height:150px;float:left;padding:0px 10px 0px 10px;}
.boxtexto p, #boletinsuperior, #chatsuperior{font-size:12px;color:#1d1811;line-height:18px;}
.boxtexto a:link{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.boxtexto a:visited{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.boxtexto a:hover{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:underline;}
#lada{width:221px;height:118px;background:url(/webimages/botones/banners/rio_maya.jpg);}
.lineapuntos_izq{border-top:#c3c3c3 dotted 1px;width:221px;float:left;margin-left:10px;height:10px;}
.lineapuntos_der{border-top:#c3c3c3 dotted 1px;width:222px;float:right;height:10px;}
.lineapuntos_gde{border-top:#c3c3c3 dotted 1px;width:496px;float:left;margin-left:10px;height:10px;}
.lineapuntos_test{border-top:#c3c3c3 dotted 1px;width:1000px;float:left;margin-left:10px;height:10px;}
.telefonos{font-size:14px;color:#1d1811;margin-top:35px;margin-left:20px;margin-right:20px;text-align:center;}
.boxright{width:221px;height:150px;float:left;padding:0px 10px 0px 10px;}
#chatsuperior{width:221px;height:116px;text-align:center;}
#chatinferior{width:221px;height:45px;padding-top:18px;}
#chatinferior:hover{background:url(/webimages/botones/banners/cenote_playadelcarmen_2.jpg) no-repeat;}
.boxmapa{width:496px;height:150px;float:left;text-align:justify;border-right-color:#c3c3c3;border-right-style:dotted;border-right-width:1px;padding:0px 10px 0px 10px;}
#boletinsuperior{width:221px;height:73px;background:url(/webimages/botones/banners/riviera-maya_cenote.jpg) no-repeat;text-align:center;}
#boletininferior{width:221px;height:45px;}
#boletininferior:hover{}
.greentitle{font-size:16px;color:#5a8170;}
.yellowtext{font-size:11px;color:#d8b548;line-height:12px;padding:0px;}
#footer p{color:#885e3d}
#footer{background-color:#E0D7C6;font-size:17px;margin-top:60px;padding-top:10px;padding-bottom:20px;}
#footer a{text-decoration:none;font-size:14px;color:#885e3d;padding:3px 5px;}
#footer ul{margin-bottom:10px;}
#footer li+li a{}
.allrights{padding-top:25px;}
.redes-footer{margin-top:20px;padding-left:0;}
.redes-footer li{float:left;list-style:none;}
.horarios{font-size:13px;font-weight:bold;color:#5a8170;margin-top:3px;margin-bottom:2px;}
.izquierda-puntos{width:368px;padding:5px;float:left;border-top:#c3c3c3 1px dotted;border-right:#c3c3c3 1px dotted;border-bottom:#c3c3c3 1px dotted;}
.derecha-puntos{width:368px;padding:5px;float:left;border-top:#c3c3c3 1px dotted;border-bottom:#c3c3c3 1px dotted;}
#tabla td{padding-bottom:10px;}
#preview{position:absolute;border:1px solid #ccc;background:#333;padding:5px;display:none;color:#fff;}
.texto{font-size:12px;color:#1d1811;line-height:18px;}
.texto a:link{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.texto a:visited{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.texto a:hover{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:underline;}
.box-paginas-texto{float:left;width:739px;padding:10px;font-size:12px;color:#1d1811;line-height:18px;}
.box-paginas-texto a:link{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.box-paginas-texto a:visited{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.box-paginas-texto a:hover{font-size:12px;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:underline;}
.suggest_link{background-color:#f7f2df;padding:0px 3px 2px 3px;font-size:13px;text-decoration:none;font-weight:normal;color:#5a8170;}
.suggest_link_over{background-color:#1f1812;padding:0px 3px 2px 3px;font-size:13px;text-decoration:none;font-weight:normal;color:#ffffff;}
#search_suggest{position:absolute;background-color:#f7f2df;text-align:left;font-size:13px;text-decoration:none;z-index: 100;}
.carritoitem{padding:5px;border-top:#c3c3c3 1px dotted;border-bottom:#c3c3c3 1px dotted;color:#E6C44D;}
.tourcart{font-size:20px;color:#857260;font-weight:bold;text-align:left;}
.tourcart img{margin:0 30px}
.dateschedcart{font-size:16px;color:#857260;font-weight:bold;text-transform:uppercase;}
.datoscart{font-family:'Questrial', sans-serif;font-size:14px;color:#857260;font-weight:bold;}
.desccart{font-family:'Questrial', sans-serif;font-size:11px;color:#5a8170;font-weight:normal;}
.leytaxescart{font-family:'Questrial', sans-serif;font-size:12px;color:#857260;font-weight:normal;text-align:right;}
.totalcart2{font-family:'Questrial', sans-serif;font-size:25px;color:#21aabb;font-weight:bold;}
.botoncheckout{float:right;margin-right:10px;font-weight:normal;}
.botoncheckout a:link,.botoncheckout a:visited, .botoncheckout a:hover{text-decoration:none;color:#ffffff;margin-top:5px;font-weight:normal;}
.botoncheckout:hover, .botoncheckout:active{}
.botonkeep{float:right;margin-right:25px;}
.botonkeep a:link, .botonkeep a:visited, .botonkeep a:hover{text-decoration:none;font-weight:normal;color:#ffffff;margin-top:5px;}
.botonkeep:hover, .botonkeep:active{}
.testimonials a:link{font-size:10px;font-style:italic;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.testimonials a:visited{font-size:10px;font-style:italic;font-weight:bold;color:#5a8170;line-height:18px;text-decoration:none;}
.testimonials a:hover{font-size:10px;font-weight:bold;font-style:italic;color:#5a8170;line-height:18px;text-decoration:underline;}
#rightbar a, #rightbar div{margin-bottom:15px;}
#rightbar{margin-top:50px;}
#rightbar p{color:#857260;}
#rightbar h6{text-align:center;font-size:18px;color:#857260;}
::-webkit-input-placeholder{color:#857261!important;font-weight:bold;font-family:'Raleway', sans-serif;}
:-moz-placeholder{color:#857261!important;font-weight:bold;opacity:1;font-family:'Raleway', sans-serif;}
::-moz-placeholder{color:#857261!important;font-weight:bold;opacity:1;font-family:'Raleway', sans-serif;}
:-ms-input-placeholder{color:#857261!important;font-weight:bold;font-family:'Raleway', sans-serif;}
.item-photogallery{margin-bottom:15px;}
.item-photogallery img{margin:0 auto;cursor:pointer;}
.margin-top-tours{margin-top:10px;}
.item-videogallery iframe{width:100%;height:180px;margin:0 auto !important;}
.modal-header{background-color:#1bb1b6;}
.modal-header img{width:40%;}
.close_popup_button{position:absolute;top:10px;right:5px;font-size:17px;color:white;}
.modal-body .text_informativo p strong{font-weight:500;}
.modal-footer .btn-default{color:white;font-family:'Montserrat', sans-serif;background-color:#1bb1b6;text-shadow:-1px 2px 8px #0C164B;margin-top:10px;}
.modal-body{padding:20px 30px;}
#tour-privilage{color:#857260;}
.module-slider .cycle-slideshow, .module-slider .cycle-slideshow *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.module-slider .cycle-slideshow{width:100%;min-width:100%;max-width:100%;position:relative;}
.module-slider .cycle-slideshow img{position:absolute;top:0;left:0;width:100% !important;padding:0;display:block;}
.module-slider .cycle-slideshow img:first-child{position:static;z-index:100;}
.module-slider .cycle-pager{text-align:center;width:100%;z-index:500;position:absolute;bottom:10px;overflow:hidden;padding-top:5px;}
.module-slider .cycle-pager span{font-family:arial;font-size:70px;width:25px;height:16px;display:inline-block;color:white;cursor:pointer;}
.module-slider .cycle-pager span.cycle-pager-active{color:#1bb1b6;font-size:70px;}
.module-slider .cycle-pager > *{cursor:pointer;}
.module-slider .cycle-caption{position:absolute;color:white;bottom:15px;right:15px;z-index:700;}
.module-slider .cycle-overlay{width:50%;position:absolute;left:15%;top:25%;z-index:600;color:white;padding:15px;}
.module-slider{position:relative;}
.module-slider .cycle-prev, .module-slider .cycle-next{position:absolute;top:40%;width:5%;z-index:1800;height:100%;cursor:pointer;display:none;text-align:center;}
.module-slider .cycle-prev{left:0;padding-left:0;color:transparent;!important;}
.module-slider .cycle-next{right:0;padding-right:0;color:transparent;!important;}
.module-slider .cycle-prev span.icon,.module-slider .cycle-next span.icon{font-size:80px;top:45%;color:white;}
.module-slider:hover .cycle-prev,.module-slider:hover .cycle-next{display:inline;}
.module-slider .cycle-paused:after{content:'Paused';color:white;background:black;padding:10px;z-index:500;position:absolute;top:10px;right:10px;border-radius:10px;opacity:.5;filter:alpha(opacity=50);}
.module-slider .cycle-slideshow .cycle-overlay h2 strong{color:white;font-family:'Roboto', sans-serif;font-size:100px;width:100%;}
.module-slider .cycle-slideshow .cycle-overlay p{color:white;font-family:'Roboto', sans-serif;font-size:32px;font-weight:bold;}
.table-responsive table,#resumen-compra table{width: 200px !important;}
/*@media (min-width:320px){ul#menu-redes-sociales li.linum{margin-left:12%;}}*/
/*@media (min-width:321px) and (max-width:375px){ul#menu-redes-sociales li.linum{margin-left:20% !important;}}*/
/*@media (min-width:375px){ul#menu-redes-sociales li.linum{margin-left:0;}}*/
/*@media (min-width:376px) and (max-width:420px){ul#menu-redes-sociales li.linum{margin-left:25%;}}*/
@media (min-width:200px) and (max-width:320px){
	#top .navbar-nav>li{margin-left: 0;}
	.module-slider .cycle-pager{margin-bottom: -15px;}
}
@media (min-width:992px) and (max-width:1050px){.iconos-slider{margin-top:-40px}
}
@media (min-width:200px) and (max-width:399){.botones{padding-left:0;padding-right:0;}
#rightbar h6{font-size:14px;}
#reserve-online{margin-left:0;}
#menu-redes-sociales{float:left;margin:0;}
.main-menu-header{margin-top:25px;}
.preca-azul{width:30%;}
#reserve-online{min-width:auto !important;padding:30px 25px 0 25px;background-color:#1bb1b6;background:#1bb1b6;position:relative;margin-top:40px;}
.redes-footer li a{padding:0 !important;}
#tour-rio-secreto .col-sm-4 img{margin:0 auto 10px;}
#footer ul.navbar-nav{margin:0;}
#footer ul.navbar-nav li{width:100%;height:25px;border-right:0;float:left;border-bottom:1px solid #6F5E4C;margin:10px 0;text-align:center;}
.rioplus{margin-top:0;width:85%;}
#s-contactanos #reserv-and-slideshow{padding:0 10px;}
}
@media (max-width:350px){#reserve-online{margin-left:0 !important;padding: 15px !important;}}
@media (min-width:200px) and (max-width:692px){.botones{padding-left:0;padding-right:0;}
#menu .selected,#main-menu .nav>li>a:hover, #main-menu .nav>li>a:focus, #main-menu .nav>li>a.selected{border-radius:0; }
.redes-footer{width:30%;margin:0 auto;float:none;}
#tour-rio-secreto img{margin-bottom:15px;}
#rightbar h6{font-size:14px !important;}
#s-contactanos #reserv-and-slideshow iframe{padding:0 15px;}
.rioplus{margin-top:0;width:85%;}
.contactanos-text{margin-top: 12px;float: left;}
.contactanos-text a{color: #857260;}
.trip-adv-footer{margin:0 auto 20px;width:auto;}
#menu-redes-sociales{float:left !important;margin:0;}
.main-menu-header{margin-top:15px;}
.preca-azul{width:30%;}
#reserve-online{margin-left:0;width: 100%;min-width:100% !important;padding:30px 25px 0 25px;background-color:#1bb1b6;background:#1bb1b6;position:relative;}
.redes-footer li a{padding:0 !important;}
#tour-rio-secreto .col-sm-4 img{margin:0 auto 10px;}
#footer ul.navbar-nav{margin:0;}
.redes-footer{width:40%;}
#top .navbar-nav>li>a{margin-bottom:10px;}
#footer ul.navbar-nav li{width:100%;height:25px;border-right:0;float:left;border-bottom:1px solid #6F5E4C;margin:10px 0;text-align:center;}
}
@media (min-width:693px) and (max-width:767px){.navbar-nav{margin:0;}
.redes-footer{width:30%;margin:0 auto;float:none;}
.trip-adv-footer{margin:0 auto;width:auto;}
#rightbar h6{font-size:14px;}
#main-menu ul li{float:left;}
#reserve-online{margin-left:0;}
#reserve-online{min-width:auto !important;padding:30px 25px 0 25px;background-color:#1bb1b6;background:#1bb1b6;position:relative;}
.lchat{margin-bottom:40px;}
.trip{text-align:center;}
.preca-azul{width:25%;}
}
@media (min-width:768px) and (max-width:779px){.navbar-nav{margin:0;}
#rightbar h6{font-size:14px !important;}
.preca-azul{width:25%;}
#menu .navbar-nav>li>a{padding-left:10px;padding-right:10px;}
.iconos-slider{margin-top:-30px;}
.separador-form{margin:10px 0 !important;}
#reserve-online{min-width:auto !important;padding:30px 25px 0 25px;margin-left:0;z-index:100}
#reserve-online h2{font-size:20px !important;}
#reserve-online .form-group{margin-bottom:0 !important;}
.preca-azul{width:25%;}
.redes-footer{width:30%;margin:0 auto;}
.book-btn{margin-top:0 !important;}
.alto600{height:330px;}
#footer .col-sm-9{width:100%;}
.nav-footer li{float:left;}
#footer .col-sm-3{float:none !important;margin:0 auto;}
#inclusive-adventure-1{width:100%;float:left;background-color:#CBBAA9;text-align:center;border-radius:10px 0 0 10px;}
#inclusive-adventure-2{width:100%;float:left;margin:10px 0 0 0;background-color:#CBBAA9;text-align:center;border-radius:0px 10px 10px 0px;}
#inclusive-adventure-1 .item{width:20%;float:left;}
#inclusive-adventure-2 .item{width:50%;float:left;}
}
@media (min-width:780px) and (max-width:991px){#menu .navbar-nav>li>a{padding-left:10px;padding-right:10px;}
#rightbar h6{font-size:14px !important;}
.iconos-slider{margin-top:-30px;}
.separador-form{margin:10px 0 !important;}
#reserve-online{min-width:auto !important;padding:30px 25px 0 25px;margin-left:0;z-index:100}
#reserve-online h2{font-size:20px !important;}
#reserve-online .form-group{margin-bottom:0 !important;}
.preca-azul{width:25%;}
.redes-footer{width:30%;margin:0 auto;float:none;}
.book-btn{margin-top:0 !important;}
}
@media (min-width:767px) and (max-width:1100px){.logocontainer,.main-menu-header{width:100%;}
.logocontainer img{margin:0 auto;}
.navbar-collapse.collapse{padding-left:0;padding-right:0;}
}
@media (min-width:992px) and (max-width:1199px){.centinela,.rds{width:30%;margin-left:0;}
.allrights{width:40%;}
}
@media (min-width:992px) and (max-width:1115px){#reserve-online{margin-left:1%;z-index:100;}
}
@media (min-width:992px) and (max-width:1154px){.trip-adv-footer{margin:0 auto !important;}
#rightbar h6{font-size:14px;}
#footer .col-sm-3{float:none !important;}
.pull-right-sm{float:right;}
#footer .col-sm-9{width:100%;}
#footer .col-sm-3{float:left !important;margin:0 auto;}
.padding0{padding:0;}
#reserve-online{z-index:100;padding-top:3%;}
#inclusive-adventure-1{width:69%;float:left;background-color:#CBBAA9;text-align:center;border-radius:10px 0 0 10px;}
#inclusive-adventure-2{width:29%;float:left;margin-left:2%;background-color:#CBBAA9;text-align:center;border-radius:0px 10px 10px 0px;}
#inclusive-adventure-1 .item{width:20%;float:left;}
#inclusive-adventure-2 .item{width:50%;float:left;}
textarea#comment{min-height:100px;}
}
@media (max-width:1299px){#menu.container{width:100%;}
}
@media (min-width:1101px){#main-menu.navbar-collapse{float:right !important;}
}
.whatspng{display:block;margin: 0 auto;}
/*css dona*/
#modalAyuda{padding:0}#modalAyuda .modal-body{padding:0;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}#modalAyuda .modal-body .wrapInfoTop{position:fixed;top:5%;width:100%}#modalAyuda .modal-body .wrapInfoBot{position:absolute;bottom:10%;width:100%}#modalAyuda h5{font-size:5.8rem;text-align:center;font-family:Raleway,sans-serif;color:#fff;padding:0 15%}#modalAyuda p{font-size:2.5rem;text-align:center;font-family:Raleway,sans-serif;color:#fff}#modalAyuda a{text-decoration:none;color:inherit}#modalAyuda span{text-align:center;font-family:Raleway,sans-serif;color:#fff;display:block;font-size:2rem;text-decoration:underline}#modalAyuda #cerrarModalDona{position:absolute;z-index:100;width:3%;height:10%;right:3%;top:0;cursor:pointer}@media (max-width:768px){#modalAyuda h5{font-size:calc(90% + 15px)}#modalAyuda p{font-size:calc(80% + 7px)}#modalAyuda a{font-size:calc(70% + 7px)}#modalAyuda .modal-body img:after{content:'\A';position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.6);opacity:0;transition:all 1s;-webkit-transition:all 1s}}#wrapInfodona h1{font-size:3.5rem;color:#7e6e5f;text-align:center;width:100%;font-weight:700;margin-bottom:40px;line-height:1}#wrapInfodona p{font-size:1.7rem;color:#7e6e5f;text-align:justify;width:100%;margin-bottom:30px}#wrapPrecios{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background-color:#feeae3;height:100%;padding:2rem;margin-bottom:7rem}#wrapPrecios h2{font-size:3.5rem;color:#7e6e5f;text-align:center;width:100%;font-weight:700;margin-bottom:40px}#wrapPrecios .divide{border-top:1px solid #7e6e5f;width:80%;height:1rem;display:table;margin-right:auto;margin-left:auto;margin-top:3rem;margin-bottom:3rem}#wrapPrecios h3{font-size:2rem;color:#7e6e5f;text-align:center;width:100%;font-weight:700;margin-bottom:40px}#wrapPrecios p{text-align:left;margin:3rem 0;padding:0 6rem;font-size:1.7rem}#wrapPrecios #ulDonativo{text-align:center;padding:0}#wrapPrecios #ulDonativo li{display:inline-block;margin:1rem 2rem}#wrapPrecios #ulDonativo .lineaDonativo{text-align:center;color:#7e6e5f}#wrapPrecios .lineaDonativo .boton{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#ffc535;color:#000;text-align:center;font-size:1.2rem;font-weight:700;margin:1rem 0;cursor:pointer}#wrapPrecios #ulCertificado{padding:0;list-style-type:none;display:table;margin-left:auto;margin-right:auto}#wrapPrecios #ulCertificado li{margin-bottom:1rem}#wrapPrecios #ulCertificado .boton{width:65px;margin:1rem 0;display:inline-block}#wrapPrecios #ulCertificado .lineaDonativo{color:#7e6e5f}@media (max-width:768px){#wrapPrecios h2{font-size:calc(85% + 20px)}#wrapPrecios p{padding:0}}#modalCert{padding:0}#modalCert .modal-content{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background-color:#eae6e0;color:#635850}#modalCert .modal-header{background-color:#eae6e0;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}#modalCert .modal-header .close span{color:#635850}#modalCert .modal-body{padding:0;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;height:100%}#modalCert label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700;margin-top:1rem}#modalCert h5{font-size:3rem;text-align:center;font-family:Raleway,sans-serif;margin-bottom:5%;padding:0 15%}#modalCert p{font-size:2.5rem;text-align:center;font-family:Raleway,sans-serif;color:#fff}#modalCert a{text-decoration:none;color:inherit}#modalCert span{text-align:left;font-family:Raleway,sans-serif;display:block;font-size:2rem}#modalCert .boton{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#ffc535;color:#000;text-align:center;font-size:1.2rem;font-weight:700;margin:20% 20% 1rem 20%;padding:1rem;cursor:pointer}#modalCert .footerTxt{font-family:Raleway,sans-serif;display:block;font-weight:700;margin:3rem 11rem;font-size:1.5rem}#modalCert .wrapcampos{display:table;margin-right:auto;margin-left:auto;width:50%}#modalCert .wrapcampos .form-group{display:block;margin:1.5rem 0}#modalCert .wrapcampos .form-group input{width:55%;height:37px;float:right}#modalCert .wrapcampos label.error,label.error{color:red}@media (max-width:767px){#modalCert h5{font-size:calc(90% + 15px)}#modalCert p{font-size:calc(80% + 7px)}#modalCert a{font-size:calc(70% + 7px)}#modalCert .wrapcampos{width:90%}#modalCert .wrapcampos .form-group input{width:100%}#modalCert .boton{margin:26% 20% 1rem 20%}#modalCert .footerTxt{margin:3rem 2rem}}